﻿body {padding:0px; margin:0px;}

.site-container-green {
    background-image:url(../images/header-green.png);
    background-position:top center;
    background-repeat:no-repeat;
    width:1004px;
    height:auto;
    margin:0 auto;
}

.site-container-blue {
    background-image:url(../images/header-blue.png);
    background-position:top left;
    background-repeat:no-repeat;
    width:1004px;
    height:auto;
    margin:0 auto;
}

.site-container-silver {
    background-image:url(../images/header-silver.png);
    background-position:top left;
    background-repeat:no-repeat;
    width:1004px;
    height:auto;
    margin:0 auto;
}

.site-in-con {
    width:1004px;
    height:auto;
    margin:0 auto;
    font-family:Arabic Typesetting;
    font-size:15pt;
    padding:40px 0 0 0;
    position:relative;
    }

.NIFTEM-Login {
   color:#004613;
   font-size:17pt;
   float:right;
   cursor:pointer;
   width:140px;
   height:20px;
   line-height:20px;
   position:absolute;
   top:10px; right:0;
   text-align:right;
   }


.site-header {width:100%;height:auto;z-index:0;}
.niftem-logo {background-image:url(../images/Logo.png);width:206px;height:90px;float:left; cursor:pointer;} /*niftem-logo.png*/
.logo-left{ float:left; width:625px; height:auto; padding:10px 0 0 10px;}
.textgreen {font-family:Arabic Typesetting; font-size:19.5pt; color:#004613; line-height:20px; margin-top:5px;font-weight: bold;}
.textsilver{ color:#626561; line-height:16px;width: 642px;  font-size:17.5pt; }
.asho {float:left;background-image: url(../images/ash.png);width:40px;height:70px;}
.mofpi{ float:right;background-image:url(../images/mofpi.png);   background-repeat:no-repeat;width:156px; height:63px;}

.th-fon {clear: both;height: 15px;width: 100%;font-family:Arabic Typesetting;font-size:16pt;}
.th-con {float:right; margin:-10px 0px 0 0;}
.th-txt{padding:0 5px 0 5px; font-size:15pt; color:#000;}
.th-img { padding:0 2px 0 2px; cursor:pointer;}


.site-banner{ width:1004px; height:315px; clear:both; margin-top:5px;}
.banner {width:730px; 
height:315px; float:left; position:relative;
    top: 0px;
    left: 0px;
}
.banner-left{ width:254px; height:315px; float:right;}

.b-left-header1,.b-left-header2,.b-left-header3,.b-left-header4{font-family:Arabic Typesetting; font-size:18pt; line-height:20px;}

.b-left-header1{color:#e1f889; margin-top: -4px;}
.b-left-header2{color:#004613;margin-top: -4px;}
.b-left-header3{color:#004613;margin-top: -3px;}
.b-left-header4{color:#000000}
.banner-con { position:absolute; top:0; left:0;}
img {border: none;}
.s-text 
{
     border: 0 none;
    color: #AAAAAA;
    font-family: Arial;
    font-size: 16px;
    height: 24px;
    line-height: 25px;
    margin-top: 2px;
    text-indent: 22px;
    width: 170px;
   /* height: 25px;
    line-height: 25px;
    width: 250px;
    border: 0px;
    font-family: Arial;
    font-size: 16px;
    text-indent: 10px;
    color: #aaa;
    margin-top :4px;*/
}
#search-tool{position:relative;right:35px;  border:1px solid #c1c1c1; height:30px; display:none;}
.search-me {
    margin: 0 4px 0 0;
    cursor: pointer;
    background-image: url(../images/search.png);
    background-position:center top;
    background-repeat:no-repeat;
    padding:0px 10px 4px 10px;
    display:none;
    
}

.site-con{ width:100%; height:421px; padding:13px 0 0 0; clear:both;}
.c-left {
    float: left;
    width: 304px;
    height: 438px;
    background-color: #004613;
}

.c-left-con {
    width:auto;
    background-color: #fff;
    margin:10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

.c-top {
    height: 30px;
    line-height: 30px;
    font-family: Arabic Typesetting;
    font-size: 20pt;
    color: #004613;
    border-bottom: 1px solid #e1f889;
    text-align: center;
    margin: 0 15px 0 15px;
    padding:10px 0 0 0;
}

.c-right {
    float: right;
    width: 691px;
    height: auto;
   
}
.c-img {
    margin: 10px auto;
    background-color: #5a9840;
    width: 140px;
    height: auto;
    text-align: center;
    color: #fff;
    font-family: Arabic Typesetting;
    font-size: 15pt;
}
.c-img-text{height:25px; line-height:14px;}
.para-text {
    margin:0 15px 0 15px;
    font-family: Arabic Typesetting;
    font-size: 18pt;
    line-height: 34px;
    text-align: justify;
}

.para-text-justify {
    clear:both;
    margin:0 15px 0 15px;
    padding-top:5px;
    text-align:justify;
    font-family: Arabic Typesetting;
    font-size: 18pt;
    line-height:20px;
}



.para-text1 {
    margin:0 15px 0 15px;
    font-family: Arabic Typesetting;
    font-size: 18pt;
   line-height: 22px;
    text-align: justify;
    color:#333;
}

.para-text-justify1 {
    clear:both;
    margin:0 15px 0 15px;
    padding-top:5px;
    text-align:justify;
    font-family: Arabic Typesetting;
    font-size: 18pt;
    line-height:20px;
}








.para-main {
    clear:both;
    /*padding:10px 0 0 0*/ ;
    text-align:justify;
    font-family: Arabic Typesetting;
    font-size: 18pt;
    line-height: 24px;
    color:#333;
    
}

/*.vice-chancellor-green {
    width: 274px;
   
    height:26px;
    background-image: url(../images/vice-chancellor-green.png);
    background-repeat:no-repeat;
    margin:0 0 0 5px;
    padding:0 0 30px 0;
    text-indent:85px;
    line-height:35px;
    font-size:16pt;
    font-family: Arabic Typesetting;
}*/
.vice-chancellor-green {
    background-image: url("../images/vice-chancellor-green.png");
    background-repeat: no-repeat;
    font-family: Arabic Typesetting;
    font-size: 16pt;
    height: 26px;
    line-height: 36px;
    margin: 30px 0 0 5px;
   
    padding-bottom: 3px;
    padding-left: 0;
    padding-right: 0;
    text-indent: 85px;
    width: 274px;
}


.vice-chancellor-green_big {
    background-image: url("../images/vice-chancellor-green.png");
    background-repeat: no-repeat;
    font-family: Arabic Typesetting;
    font-size: 16pt;
    height: 1px;
    line-height: 36px;
     margin-bottom: 0;
      margin-left: 5px;
       margin-right: 0;
           margin-top: 10px;
    /*margin: 25px 0 0 5px;*/
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
    text-indent: 85px;
    width: 274px;
}



.vice-chancellor-blue {
    width: 274px;
    height: 26px;
    background-image: url(../images/vice-chancellor-blue.png);
    background-repeat:no-repeat;
    margin:30px 0 0 5px;
    padding:0 0 3px 0;
    text-indent:85px;
    line-height:35px;
    font-size:16pt;
    font-family: Arabic Typesetting;
}

.vice-chancellor-silver {
    width: 274px;
    height: 26px;
    background-image: url(../images/vice-chancellor-silver.png);
    background-repeat:no-repeat;
    margin:30px 0 0 5px;
    padding:0 0 3px 0;
    text-indent:85px;
    line-height:35px;
    font-size:16pt;
    font-family: Arabic Typesetting;
}





.a-link{color:#000; text-decoration:none;}
.a-link:hover{color:#000; text-decoration:underline;}

.page-heading {
    float:left;
    padding:10px 10px 0px 0px;
    background-color:#fff;
    font-size:20pt;
    font-family: Arabic Typesetting;
    color: #004613;
    text-transform:uppercase;
    font-weight: bold;
}
.page-heading1 {
    float:left;
    padding:0px 10px 0px 0px;
    background-color:#fff;
    font-size: 20pt;
    font-family: Arabic Typesetting;
    color: #004613;
    text-transform:uppercase;
    font-weight: bold;
}

.head-bg {
    height: 22px;
    background-image: url('../images/page-heading-bg2.png');
    background-position: left bottom;
    background-repeat:repeat-x;
    padding-top:10px;
}

.impottant-notes {
    margin:-3px 0 0 0;
    width:340px;
    height:189px;  /*181px*/
    border:1px solid #004613;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    position:relative;
}


.impottant-notes_venkat {
    margin:-3px 0 0 0;
    width:340px;
    height:190px;
    border:1px solid #004613;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    position:relative;
}














.l-txt-img { float:left; margin:0 10px 0 10px;}

.g-text {
    font-size:14pt;
    font-family: Arabic Typesetting;
    color: #004613;
    padding:10px 5px 0 0;
}

.imp-bott {
    height: 22px;
    line-height: 26px;
    width: 100%;
    background-color: #e1f889;
    text-align: center;
    font-size: 15pt;
    margin:14px 0 2px 0;
  
}
.imp-bott_small {
    height: 22px;
    line-height: 26px;
    width: 100%;
    background-color: #e1f889;
    text-align: center;
    font-size: 15pt;
    margin:0px 0 2px 0;
  
}
.para-main{/padding-top: 10px;}
.jobsText {padding-top: 10px!important;}
.imp-bott_venkat {
    height: 22px;
    line-height: 26px;
    width: 100%;
    background-color: #e1f889;
    text-align: center;
    font-size: 15pt;
    margin:0px 0 2px 0;
}






.imp-bott2 {
    height: 22px;
    line-height: 26px;
    width: 100%;
    background-color: #e1f889;
    text-align: center;
    font-size: 15pt;
    margin:41px 0 2px 0;
}



.imp-bott2_venkat {
    height: 22px;
    line-height: 26px;
    width: 100%;
    background-color: #e1f889;
    text-align: center;
    font-size: 15pt;
    margin:5px 0 2px 0;
}









.p-gallery{ height:auto; width:100%; margin:10px 0 0 0;}

.div-left {
    float:left;
    height:273px;
    width:304px;

}
.div-right {
    float:right;
    width:689px;
    height:auto;
    border:1px solid #aaa;
    padding:8px 0 18px 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;

}
.p-top {
     font-size:20pt;
    font-family: Arabic Typesetting;
    color: #004613;
    padding:10px 5px 0 0;
    text-transform:uppercase;

}
.p-mid {
     font-size:20pt;
    font-family: Arabic Typesetting;
    color: #004613;
    padding:70px 5px 0 0;

    cursor:pointer;

}
.p-low {
     font-size:20pt;
    font-family: Arabic Typesetting;
    color: #004613;
    padding:10px 5px 0 0;
    cursor:pointer;

}


.for-photo {
    clear:both;
    position:relative;
    cursor:pointer;
}

.layer1, .layer2, .layer3 {position:absolute; width:198px; height:142px;}
.layer1{}
.layer2{ margin:30px 0 0 30px;}
.layer3{ margin:60px 0 0 60px;}

.center-div1{ width: 225px; height:auto; text-align:center; float:left;}

.black-text {
    font-size:18pt;
    font-family: Arabic Typesetting;
    color: #000;
    padding: 10px 5px 0 0;
    line-height:25px;
}

.black-text_large {
    font-size:22pt;
    font-family: Arabic Typesetting;
    color: #000;
    padding: 10px 5px 0 0;
    line-height:25px;
}


.black-text_small {
    font-size:13.5pt;
    font-family: Arabic Typesetting;
    color: #000;
    padding: 10px 5px 0 0;
    line-height:25px;
}








.footer { clear:both; width:100%; height:68px; background-color:#e1e1e1;}

.site-left-con {
    float: left;
    width: 660px;
    height: auto;
    margin:5px 0 0 0;
}

.site-right-con{
    float: right;
    width: 327px;
    height: auto;
    background-color:#f4f4f4;
    font-family: Arabic Typesetting;
    font-size:15pt;
    margin:5px 0 0 0;

}

.site-right-in {
    margin:10px 15px 10px 15px;
    text-align:left;
    font-size:16pt;
}

.r-heading {
    font-family: Arabic Typesetting;
    font-size:20pt;
    color:#004613;
    text-align:center;
    text-transform:uppercase;
    line-height:25px;
    padding:20px 0 20px 0;
}
.understand_Adds {
background-color: #004613;
height: 62px;
padding: 10px 0 0 20px;
width: 234px;
}
.lbltextclass {
     color: #41A317;
     /*ForeColor="#41A317"*/
     font-size:18pt;
     font-weight:bold;
}

.lbltextclass_small {
     color: #41A317;
     /*ForeColor="#41A317"*/
     font-size:13.5pt;
     font-weight:bold;
}

.lbltextclass_big {
     color: #41A317;
     /*ForeColor="#41A317"*/
     font-size:22pt;
     font-weight:bold;
}

.marquee_hght
 {
    height:97px;
}
.marquee_hght_big
 {
    height:89px;
}

.textgreen_big {font-family:Arabic Typesetting; font-size:19.5pt; color:#004613; line-height:20px; margin-top:5px;font-weight: bold;}
.textsilver_big{ color:#626561; line-height:16px;width: 642px;  font-size:17.5pt; }